body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    background: #fff;
}

img {
    border: none;
    display: inline-block !important;
    max-width: 100%;
}

a {
    color: #008BB8;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

a.btn{
	text-decoration:none;
}

h1 {
    font-size: 22px;
}

h2 {
    font-size: 20px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 13px;
}

.navbar-main {
    background: none;
    border: 0 none;
    box-shadow: none;
}

.navbar-main ul {
}

.navbar-main ul li {
    float: none;
}

.navbar-main ul li a {
    padding: 0;
}

.navbar-reviews {
    background: none;
    border: 0 none;
    box-shadow: none;
}

.navbar-reviews ul {
}

.navbar-reviews ul li {
    float: none;
}

.navbar-reviews ul li a {
    padding: 0;
}

.revs{
	background-image: linear-gradient(0deg, #950000 0%, #ff0000 100%);
	color: #fff;
	padding-top:20px;
}

.revs p{
    color: #fff !important;
}

.revs  a{
    color:#fff;
}

.revnemret{
	padding-top: 30px;
}

.revnemret h4{
    font-size:30px;
}

.bns{
	background: #ffdf00;
	color: #000;
	padding: 20px;
	border-radius: 10px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	border: 3px dashed #fff;
	margin: 20px 0;
}

.revs .fa{
	color: #ffdf00;
    font-size: 22px;
}

.revs .logo_one img{
	background: #fff;
	border-radius: 50%;
	padding: 15px;
}

@media (max-width: 40em){
	.revs table tbody tr td {
    display: block;
    border-bottom: 1px solid #bf8700;
	}
}

@media (min-width: 769px) {
    * {
        margin:0;
        padding: 0;
    }

    #main-container {
        width: 797px;
        margin: 0 auto;
    }

    .header {
        background: url(images/header-bg.png) left top no-repeat;
        width: 797px;
        height: 108px;
        float: left;
    }

    .container {
        width: 797px;
        float: left;
        margin-bottom: 20px;
    }

    .center-cont {
        width: 797px;
        float: left;
        padding: 16px 0px 5px;
    }

    .bottom-cont {
        width: 950px;
        background: url(images/mian-bottom-bg.png) left top no-repeat;
        height: 11px;
        float: left;
    }

    .container-left-side {
        padding: 0;
    }

    .container-left-top-bg {
    }

    .container-left-mid-bg {
        background: #f6fdff;
        border: 1px solid #73bfd8;
    }

    .container-left-bottom-bg {
    }

    .siderbar {
        border-bottom: 1px dotted #666666;
        padding: 0 5px;
    }

    .siderbar h2 {
        font: bold 14px Verdana, Arial, Helvetica, sans-serif;
        color: #3a2f3b;
    }

    .siderbar ul {
        margin-left: 1px;
        padding-right: 7px;
    }

    .siderbar ul li:first-child {
        border: none;
    }

    .siderbar ul li {
        list-style-type: none;
        padding: 2px 0px 0 7px;
        background: url(images/li-bg.png) left 9px no-repeat;
    }

    .siderbar ul li a {
        color: #5b5b5b;
        text-decoration: none;
    }

    .siderbar ul li a:hover {
        color: #008bb8;
    }

    .banner-120_1 {
        text-align: center;
        padding-top: 5px;
    }

    .banner-120 {
        text-align: center;
        margin-top: 15px;
        padding-bottom: 5px;
    }

    .container-center-side {
    }

    .journal-content-2 {
        margin-bottom: 13px;
    }

    .journal-content-top {
        padding: 4px 0 5px 9px;
        background: rgba(80,89,207,1);
        background: -moz-linear-gradient(top, rgba(80,89,207,1) 0%, rgba(1,184,235,1) 25%, rgba(0,137,182,1) 49%, rgba(1,133,177,1) 67%, rgba(1,128,171,1) 85%, rgba(1,124,165,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(80,89,207,1)), color-stop(25%, rgba(1,184,235,1)), color-stop(49%, rgba(0,137,182,1)), color-stop(67%, rgba(1,133,177,1)), color-stop(85%, rgba(1,128,171,1)), color-stop(100%, rgba(1,124,165,1)));
        background: -webkit-linear-gradient(top, rgba(80,89,207,1) 0%, rgba(1,184,235,1) 25%, rgba(0,137,182,1) 49%, rgba(1,133,177,1) 67%, rgba(1,128,171,1) 85%, rgba(1,124,165,1) 100%);
        background: -o-linear-gradient(top, rgba(80,89,207,1) 0%, rgba(1,184,235,1) 25%, rgba(0,137,182,1) 49%, rgba(1,133,177,1) 67%, rgba(1,128,171,1) 85%, rgba(1,124,165,1) 100%);
        background: -ms-linear-gradient(top, rgba(80,89,207,1) 0%, rgba(1,184,235,1) 25%, rgba(0,137,182,1) 49%, rgba(1,133,177,1) 67%, rgba(1,128,171,1) 85%, rgba(1,124,165,1) 100%);
        background: linear-gradient(to bottom, rgba(80,89,207,1) 0%, rgba(1,184,235,1) 25%, rgba(0,137,182,1) 49%, rgba(1,133,177,1) 67%, rgba(1,128,171,1) 85%, rgba(1,124,165,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5059cf', endColorstr='#017ca5', GradientType=0 );
    }

    .journal-content-top h1 {
        font: normal 15px Verdana, Arial, Helvetica, sans-serif;
        color: #fff;
        margin-top: 8px;
    }

    .journal-content-mid {
        float: left;
        padding: 6px 10px;
        color: #5b5b5b;
    }

    .journal-content-mid p {
        color: #5b5b5b;
        margin: 9px 0;
    }

    .journal-content-bottom {
    }

    .banner-125 {
        width: 100%;
        float: left;
        text-align: center;
        margin-top: 4px;
        margin-bottom: 14px;
    }

    .banner-125_1 {
        width: 100%;
        float: left;
        text-align: center;
        margin-top: 4px;
        margin-bottom: 3px;
    }

    /*---table---*/
    .table-contaner {
        width: 467px;
        float: left;
        margin-bottom: 18px;
    }

    .top-table-bg {
        background: url(images/box-top-bg.png) left top no-repeat;
        height: 8px;
        width: 467px;
    }

    table {
        padding: 0 10px;
    }

    table tr {
        width: 467px;
        background: url(images/bottom-line.jpg) left top repeat-x;
    }

    table tr:first-child {
        background: none!important;
    }

    .bottom-table-bg {
        background: url(images/welcome-bottom-bgt.png) left top no-repeat;
        width: 467px;
        height: 10px;
        float: left;
    }

    .td-first a {
        font: 12px Arial, Helvetica, sans-serif;
        text-decoration: none;
        color: #203500;
    }

    .td-first a:hover {
        color: #4f8600;
        text-shadow: 1px 1px #fff;
    }

    .td-first img {
        vertical-align: middle;
        padding-right: 10px;
    }

    .td-scound {
        font: 14px Verdana, Arial, Helvetica, sans-serif;
        color: #4c4c4c;
        text-align: center;
        width: 78px;
    }

    .td-third {
        font: bold 14px Verdana, Arial, Helvetica, sans-serif;
        color: #bd4000;
        text-align: center;
        width: 65px;
        padding-right: 15px;
    }

    .td-third a {
        color: #008bb8;
        text-decoration: none;
    }

    .td-third a:hover {
        color: #5b5b5b;
    }

    .even {
        background: #f8fbf3;
    }

    .odd {
        background: #e0edcd;
    }

    .td-first {
        padding-left: 13px!important;
        font: 12px Arial, Helvetica, sans-serif;
        color: #203500;
        padding-top: 6px;
        width: 53px;
        padding-bottom: 3px;
    }

    .star {
        width: 68px;
    }

    .main-table tr td {
        height: 23px;
    }

    .td-four {
        text-align: center;
    }

    .td-five {
        width: 69px;
        font: bold 14px Verdana, Arial, Helvetica, sans-serif;
        color: #008bb8;
        text-align: center;
    }

    .banner-468 {
        width: 100%;
        float: left;
        text-align: center;
        margin-bottom: 13px;
    }

    .container-right-side {
    }

    .container-right-top {
    }

    .container-right-mid {
        border-left: 1px solid #73bfd8;
        border-right: 1px solid #73bfd8;
        background: #f6fdff;
        padding: 0 5px;
    }

    .container-right-bottom {
    }

    .journal-content-mid h2,.journal-content-mid h3 {
        font-size: 14px;
        padding: 20px 0 0 0;
        font-weight: 700;
    }
}

@media (max-width: 768px) {
    .container-right-side {
        display:none;
    }
}
